VMware Cloud Community
infra3
Enthusiast
Enthusiast

Legacy Driver For vSphere 6.7

Hi Experts ,

Any supported driver available  to  hyper- Legacy Network adapter to use in esxi 6.7 .

I am testing to install esxi 6.7 on Hyper-V  , till .60 net tulip available and testing is success

For 6.7 version any driver available ?

0 Kudos
4 Replies
daphnissov
Immortal
Immortal

No, see my response to you here.

0 Kudos
tayfundeger
Hot Shot
Hot Shot

https://vibsdepot.v-front.de/wiki/index.php/Net-tulip#Direct_Download_links

--
Blog: https://www.tayfundeger.com
Twitter: https://www.twitter.com/tayfundeger

vBlogger, vExpert, Cisco Champions

Please, if this solution helped your problem, "Helpful" if it solves your problem "Correct Answer" to mark.
0 Kudos
infra3
Enthusiast
Enthusiast

I have seen this , but unsupported on 6.7

0 Kudos
tayfundeger
Hot Shot
Hot Shot

This is a driver on VMware's black list. So you can't find it and run it.

--
Blog: https://www.tayfundeger.com
Twitter: https://www.twitter.com/tayfundeger

vBlogger, vExpert, Cisco Champions

Please, if this solution helped your problem, "Helpful" if it solves your problem "Correct Answer" to mark.
0 Kudos